BusinessTagsBusiness Tags
Delete a Tag Value
DELETE
Disables the tag value rather than removing it. It can be re-enabled with
PATCH {"disable": false}.
Scopes: tag:delete
OAuth2ClientCredentialsBearer tag:deleteheader
AuthorizationBearer <token>Scope: tag:delete
tag_value_id*Tag Value IdThe id of the tag value
Format
tv_stringbusiness_id*Business IdThe id of the business
Format
biz_stringSuccessful Response
curl -X DELETE 'https://api.sandbox.getasset.com/v0/business/biz_GA6EG2qFxA97NZHtxeLPUy/tag-values/tv_KtY7p9fsM4pB58SYNar7cu'Example Response
Empty